import SwiftUI
import RealityKit
import ARKit

// AR视图模型类，遵循ObservableObject协议以便在SwiftUI中使用
class ARViewModel: ObservableObject{
    // ARView实例，用于显示AR内容
    var arView: ARView
    
    init(){
        // 创建新的ARView实例
        arView = ARView()
    }
}
